@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@1,400;1,700&display=swap');

* {
    margin:0;
    padding:0;
    box-sizing: border-box;
}
body{
    font-family: Roboto, sans-serif;
    background-color: #ffffff;
}

.navbar{
    background-color: #fff;
    height: 10vh;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.navbar-title {
    font-size: 32px;
    letter-spacing: 5px;
    font-family: Merriweather, sans-serif;
}

.logo {
    position: absolute;
    top: 2%;
}

.logo-img {
    width: 100px;
    height: 50px;
}

.navbar-header {
    position: absolute;
    top: 3%;
    left: 15%;
}

.navbar-btn {
    position: absolute;
    top: 4%;
    left: 80%;
}

.navbtn {
    background-color: #b00000;
    padding: 10px;
    text-decoration: none;
    color: #fefefe;
    border-radius: 3px;
}


.header {
    height: 95vh;
    position: relative;
    background-image: linear-gradient(
        to top left,
        rgba(0,0,0,0.2),
        rgba(0,0,0,0.9)
        ), url(includes/Front.png);
    background-size: cover;
    background-position: top;
    clip-path: polygon(0 0, 100% 0, 100% 80%, 0 100%);
}

.header-text-box {
    position: absolute;
    top: 30%;
    left: 10%;
    transform: translate(-10%, -10%);
}

.heading-primary {
    color: #fefefe;
}

.header-primary-main {
    display: block;
    font-size: 60px;
    font-weight: 400;
    letter-spacing: 7px;
    animation-name: moveRight;
    animation-duration: 0.5s;
    animation-timing-function: ease-out;
}

.header-primary-sub {
    display: block;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 9px;
    animation-name: moveLeft;
    animation-duration: 0.5s;
    animation-timing-function: ease-out;
    font-style: italic;
}

.header-sub {
    position: absolute;
    top: 75%;
    left: 70%;
    transform: translate(-10%, -10%);
    color: #fefefe;
    font-size: 30px;
}

@keyframes moveRight {
    0% {
        transform: translateX(-100px);
    }
    80% {
        transform: translate(20px);
    }
    100% {
        transform: translateX(0px);
    }
}

@keyframes moveLeft {
    0% {
        transform: translateX(100px);
    }
    80% {
        transform: translate(-20px);
    }
    100% {
        transform: translateX(0px);
    }
}

.main {
    height: 95vh;
    position: relative;
    clip-path: polygon(0 20%, 100% 0, 100% 80%, 0 100%);
    background-image: linear-gradient(
        to top left,
        rgba(0,0,0,0.7),
        rgba(0,0,0,0.9)
        ), url(includes/b2b.png);
        background-size: cover;
}

.main-heading {
    position: absolute;
    top:20%;
    left: 10%;
    transform: translateX(-20%);
    color: #fefefe;
    line-height: 9;
    width: 20vw;
}

.main-heading-primary{
    display: block;
    font-size: 24px;
    text-align: center;
}

.main-heading-secondary{
    display: block;
    font-size: 30px;
    text-align: center;
}

.main-heading-tertiary{
    display: block;
    font-size: 22px;
    margin-left: -10px;
    text-align: center;
}

.main-sub {
    position: absolute;
    top:15%;
    left: 60%;
    transform: translateX(-20%);
    color: #fefefe;
    line-height: 3;
    width: 20vw;
}

.main-sub-1 {
    display: block;
    font-size: 24px;
    text-align: center;
}

.main-sub-2 {
    display: block;
    font-size: 24px;
    text-align: center;
}

.main-sub-3 {
    display: block;
    font-size: 24px;
    text-align: center;
}

.section {
    height: 95vh;
    position: relative;
    clip-path: polygon(0 20%, 100% 0, 100% 80%, 0 100%);
}

.img-section-1 {
    position: absolute;
    width: 29%;
    height: 27%;
    top: 20%;
    left: 45%;
}

.img-section-2 {
    position: absolute;
    width: 29%;
    height: 27%;
    top: 30%;
    left: 70%;
}

.img-section-3 {
    position: absolute;
    width: 29%;
    height: 27%;
    top: 40%;
    left: 57%;
    z-index: 50;
}

.img-section-1:hover {
    z-index: 51;
    border: 5px dashed #000000;
    transform:translate(-30px)
}

.img-section-2:hover {
    z-index: 51;
    border: 5px dashed #000000;
    transform:translate(-30px)
}

.img-section-3:hover {
    z-index: 50;
    border: 5px dashed #000000;
    transform:translate(-30px)
}

.header-section {
    position: absolute;
    top: 19%;
    left: 5%;
    color: #b00000;
    font-size: 34px;
    width: 40%;
}
.para-section {
    position: absolute;
    top: 29%;
    left: 8%;
    width: 40%;
    font-size: 24px;
}

.div-mobile {
    height: 135vh;
    position: relative;
}

.img-mobile-1 {
    position: absolute;
    top: 29%;
    left: 5%;
    height: 550px;
    width: 280px;
}

.img-mobile-2 {
    position: absolute;
    top: 22%;
    left: 40%;
    height: 550px;
    width: 280px;
}

.img-mobile-3 {
    position: absolute;
    top: 16%;
    left: 80%;
    height: 550px;
    width: 280px;
}

.header-mobile {
    position: absolute;
    top: 7%;
    left: 29%;
    color: #b00000;
    font-size: 34px;
    text-align: center;
}
.para-mobile {
    position: absolute;
    top: 86%;
    left: 15%;
    text-align: center;
    font-size: 24px;
}

.footer {
    background-color: #000000;
    opacity: 0.9;
    color: #fefefe;
    padding: 10px 10% 100px 10%;
}

.footer-1 {
    padding: 2%;
    width: 68%;
    display: inline-block;
    line-height: 2.5;
    vertical-align: top;
}

.footer-2 {
    padding: 2%;
    width: 30%;
    display: inline-block;
    line-height: 2.5;
    vertical-align: top;
}

.footer-main {
    display: block;
}

.footer-sub {
    display: block;
}

.main-contact {
    background-color: #000000;
    padding: 10px;
    padding-top: 50px;
    padding-bottom: 50px;
}

.contact-1 {
    padding: 2%;
    background-color: aquamarine;
    width: 33%;
    height: 50vh;
    display: inline-block;
    line-height: 2;
    vertical-align: bottom;
}

.contact-2 {
    padding: 2%;
    background-color: blueviolet;
    width: 33%;
    display: inline-block;
    height: 50vh;
    line-height: 2;
    color: white;
    vertical-align: bottom;
}

.contact-3 {
    padding: 2%;
    background-color: coral;
    width: 33%;
    display: inline-block;
    height: 50vh;
    line-height: 2;
    vertical-align: bottom;
}

.img-jr-logo{
    width: 300px;
    height: 300px;
    margin-left: -5px;
}

.form {
    display: block;
    line-height: 2.8;
    width: 99%;
    border-radius: 30px;
    color:blueviolet;
    text-align: center;
    font-size: 17px;
    margin-bottom: 20px;
}

.whatsapp-fa {
    text-decoration: none;
    color: green;
    transform: scale(1.3);
}

.contact-1-h2 {
    font-weight: bolder;
    font-size: 34px;
}

.contact-2-h2 {
    font-weight: bolder;
    font-size: 34px;
}

.contact-3-h2 {
    font-weight: bolder;
    font-size: 34px;
}

.submit-button {
    background-color: blue;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 10px;
}

.footer-contact {
    background-color: #000000;
    opacity: 0.9;
    color: #fefefe;
    height: 10vh;
    padding: 10px 10% 10px 10%;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.footer-contact-p {
    margin-top: 10px;
    text-align: center;
    font-size: 24px;
    color: #888;
}

.main-post {
    background-color: #000000;
    opacity: 0.9;
    padding: 10px;
}

.main-post-p {
    font-size: 24px;
    width: 100%;
    color: #fefefe;
    text-align: center;
}

@media (max-width: 1400px) {
    .navbar-header {
        position: absolute;
        top: 3%;
        left: 10%;
    }
}

@media (max-width: 800px) {
    .header {
        height: 75vh;
    }
    .main {
        height: 75vh;
    }
    .section {
        height: 75vh;
    }
    .header-text-box {
        position: absolute;
        top: 10%;
        left: 10%;
        transform: translate(-10%, -10%);
    }
    .navbar{
        background-color: #fff;
        height: 10vh;
    }
    .navbar-header {
        position: absolute;
        top: 3%;
        left: 17%;
    }

    .navbar-title {
        font-size: 16px;
    }

    .logo-img {
        width: 50px;
        height: 30px;
    }

    .navbtn {
        font-size: 10px;
    }

    .header-primary-main {
        font-size: 30px;
    }

    .main-heading {
        position: absolute;
        top:35%;
        left: 10%;
        transform: translateX(-20%);
        color: #fefefe;
        line-height: 4;
        width: 20vw;
    }
    
    .main-heading-primary{
        display: block;
        font-size: 18px;
        text-align: center;
    }
    
    .main-heading-secondary{
        display: block;
        font-size: 20px;
        text-align: center;
    }
    
    .main-heading-tertiary{
        display: block;
        font-size: 16px;
        margin-left: -10px;
        text-align: center;
    }
    
    .main-sub {
        position: absolute;
        top:15%;
        left: 60%;
        transform: translateX(-20%);
        color: #fefefe;
        line-height: 2;
        width: 30vw;
    }
    
    .main-sub-1 {
        display: block;
        font-size: 18px;
        text-align: center;
    }
    
    .main-sub-2 {
        display: block;
        font-size: 18px;
        text-align: center;
    }
    
    .main-sub-3 {
        display: block;
        font-size: 18px;
        text-align: center;
    }
    .section {
        height: 190vh;
        position: relative;
        clip-path: polygon(0 20%, 100% 0, 100% 80%, 0 100%);
    }
    .img-section-1 {
        position: absolute;
        width: 60%;
        height: 20%;
        top: 20%;
        left: 20%;
    }
    .img-section-2 {
        position: absolute;
        width: 60%;
        height: 20%;
        top: 30%;
        left: 40%;
    }
    .img-section-3 {
        position: absolute;
        width: 60%;
        height: 20%;
        top: 40%;
        left: 30%;
    }
    .header-section {
        position: absolute;
        top: 60%;
        left: 5%;
        color: #b00000;
        font-size: 34px;
        width: 80%;
    }
    .para-section {
        position: absolute;
        top: 65%;
        left: 8%;
        width: 250px;
        font-size: 24px;
    }
    .img-mobile-1 {
        position: absolute;
        top: 19%;
        left: 5%;
        height: 250px;
        width: 120px;
    }  
    .img-mobile-2 {
        position: absolute;
        top: 12%;
        left: 35%;
        height: 250px;
        width: 120px;
    }
    .img-mobile-3 {
        position: absolute;
        top: 6%;
        left: 65%;
        height: 250px;
        width: 120px;
    }
    .header-mobile {
        position: absolute;
        top: 53%;
        left: 9%;
        color: #b00000;
        font-size: 24px;
        width: 300px;
    }
    .para-mobile {
        position: absolute;
        top: 66%;
        left: 15%;
        font-size: 18px;
    }
}
@media (min-width: 800px) and (max-width: 1100px) {
    .img-mobile-1 {
        position: absolute;
        top: 19%;
        left: 5%;
        height: 450px;
        width: 220px;
    }  
    .img-mobile-2 {
        position: absolute;
        top: 12%;
        left: 40%;
        height: 450px;
        width: 220px;
    }
    .img-mobile-3 {
        position: absolute;
        top: 6%;
        left: 80%;
        height: 450px;
        width: 220px;
    }
    .header-mobile {
        position: absolute;
        top: 3%;
        left: 9%;
        color: #b00000;
        font-size: 34px;
        width: 500px;
    }
    .para-mobile {
        position: absolute;
        top: 66%;
        left: 15%;
        font-size: 24px;
    }
}
@media (max-width: 850px) {
    .contact-1 {
        padding: 2%;
        background-color: aquamarine;
        width: 100%;
        height: 30vh;
        display: inline-block;
        line-height: 2;
        vertical-align: bottom;
        margin-bottom:10px;
    }
    
    .contact-2 {
        padding: 2%;
        background-color: blueviolet;
        width: 100%;
        display: inline-block;
        height: 65vh;
        line-height: 3.5;
        color: white;
        vertical-align: bottom;
        margin-bottom:10px;
    }
    
    .contact-3 {
        padding: 2%;
        background-color: coral;
        width: 100%;
        display: inline-block;
        height: 55vh;
        line-height: 2;
        vertical-align: bottom;
        margin-bottom:10px;
    }
    .footer-1 {
        padding: 2%;
        width: 100%;
        display: inline-block;
        line-height: 2.5;
        vertical-align: top;
    }
    
    .footer-2 {
        padding: 2%;
        width: 100%;
        display: inline-block;
        line-height: 2.5;
        vertical-align: top;
    }
}

